{#
/**
 * @file
 * The views infinite scroll pager template.
 */
#}

{% if items.next %}
<ul{{ attributes }}>
  <li class="tw-text-center tw-mt-9 tw-block">
    <a class="tw-border-2 tw-border-red-200 tw-rounded-3xl tw-inline-block tw-no-underline tw-px-5 tw-py-1.5 tw-text-red-200 hover:tw-border-blue-200 focus:tw-border-blue-200 hover:tw-text-blue-200 focus:tw-text-blue-200" href="{{ items.next.href }}" title="{{ 'Load more items'|t }}" rel="next" style="text-decoration: none;">{{ options.button_text }}</a>
  </li>
</ul>
{% endif %}
